server:
  port: 35150
  servlet:
    context-path: /userapp
spring:
  profiles:
    active: local
  application:
    name: userapp
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
  main:
    banner-mode: off

#mybatis
mybatis:
  executor-type: simple
  mapper-locations: classpath:mapper/**/*.xml
  type-aliases-package: com.mmc.iuav.user
  configuration:
    map-underscore-to-camel-case: true
logging:
  file:
    name: "/var/log/app/${spring.application.name}.log}"
---

spring:
  profiles: dev

---

spring:
  profiles: local

---

spring:
  profiles: product